EZ_SetStatusMeterValue(3)

NAME
EZ_SetStatusMeterValue, EZ_SetStatusMeterValueN - set the value(s) of a status meter.

SYNOPSIS
#include <EZ.h>

void  EZ_SetStatusMeterValue( EZ_Widget *smeter, float value)
void  EZ_SetStatusMeterValueN( EZ_Widget *smeter, int idx, float value)
float EZ_GetStatusMeterValue( EZ_Widget *smeter)
float EZ_GetStatusMeterValueN( EZ_Widget *smeter",int idx)

ARGUMENTS
smeter Specifies a status meter widget.

idx Specifies an integer between 0 and 4 inclusive.

value Specify a floating point value.

DESCRIPTION
EZ_SetStatusMeterValue sets the current value of the first quantity displayed on a status meter.

EZ_SetStatusMeterValueN sets the value of the idx th quantity displayed on a status meter.

EZ_GetStatusMeterValue and EZ_GetStatusMeterValueN retrive the value of the first or the idx_th quantity respectively.

SEE ALSO
EZ_SetSMeterRange(3)